question about downgrading.

Discussion in 'iPod touch' started by Pimmin Pie Ora, Mar 12, 2008.

  1. macrumors newbie

    Joined:
    Mar 8, 2008
    #1
    ok im sure this has bn asked before. i heard that you hav to be in version 1.1.1 to jailbreak your ipod. so if i wer to downgrade my ipod with all the extra software that i bought directly on it would i still have my software if i upgraded it back to 1.1.4?... hope its not confusing
     
  2. macrumors 68030

    Ivan P

    Joined:
    Jan 17, 2008
    Location:
    Home
    #2


    No need to even downgrade. You can jailbreak your iPod on any firmware version thus far (1.1.1 to 1.1.4).
     

Share This Page